it-mure.jp.net

パジャマをインストールするにはどうすればよいですか?

Ubuntu 10.4がアルファ段階にあったとき、パジャマパッケージがありましたが、機能しませんでした。ランチパッドにバグを投稿しましたが、唯一の解決策は、このパッケージを完全に削除することでした。

Ubuntu 10.4にパジャマを簡単にインストールする方法を知っている人はいますか? debianリポジトリからdebsをダウンロードしようとしましたが、いくつかの壊れた依存関係がありました。

4
gruszczy

パジャマパッケージは、Lucidで this ppa から入手できます。 pyjamas-desktopパッケージはありませんが:/ ppaを追加してインストールするには

GUIメソッド

Ubuntu Software Centerを開き、[編集]メニューを選択して、[ソフトウェアソース...]を選択します。ダイアログボックスで[その他のソフトウェア]タブを選択し、[追加...]ボタンをクリックします。次に、テキスト「"ppa:fabricesp/ppa"そして、「ソースの追加」をクリックします。次に、「閉じる」をクリックして、更新が完了するのを待ちます。その後、検索ボックスを使用してパジャマを見つけてインストールできるようになります。

コマンドライン方式

$ Sudo apt-add-repository ppa:fabricesp/ppa
$ Sudo apt-get update
$ Sudo apt-get install pyjamas
3
Hamish Downer

これ が役立つ場合があります。

2
yevhene

MaverickまたはDebian unstable/testingからインストールしてみてください。

https://launchpad.net/ubuntu/+source/pyjamas をご覧ください。これには.debファイルへのリンクが含まれており、手動インストールに使用できます(例:dpkg -i path/to.deb)。

2
blueyed